/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {
	font-size:100%;
	line-height:1.225em;
	min-width:1047px;
	background:#C3C3E5
}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#5b6169;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top; outline:none}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#499abd; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#499abd; background:url(images/marker1.gif) center right no-repeat; padding-right:13px; }
.link1{color:#f25510; background:url(images/marker2.gif) center right no-repeat; padding-right:13px;}

.link2{color:#fff; background:url(images/bg_link.gif) top right repeat-x; padding-right:13px; padding:5px 10px 5px 10px; font-weight:bold; text-decoration:none; display:block; float:left}
.link2:hover{ color:#000; text-decoration:none}

.link3{color:#f25510; }


.link_1{color:#fff; font-weight:bold; background:url(images/bg_link1.gif) top left repeat-x; line-height:20px; padding:0 8px 0 8px; text-decoration:none; display:block; float:right }
.link_1:hover{text-decoration:underline }
.link_2{color:#fff; font-weight:bold; background:url(images/bg_link2.gif) top left repeat-x; line-height:20px; padding:0 8px 0 8px; text-decoration:none; display:block; float:right }
.link_2:hover{text-decoration:underline }
.link_3{color:#fff; font-weight:bold; background:url(images/bg_link3.gif) top left repeat-x; line-height:20px; padding:0 8px 0 8px; text-decoration:none; display:block; float:right }
.link_3:hover{text-decoration:underline }

.button{color:#fff; background:url(images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{
	background-position:0px 5px;
	margin:0;
	padding-left:24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 38px;
	background-image: url(images/marker.gif);
	background-repeat: no-repeat;
}
#content ul li a{color:#499abd; text-decoration: underline; line-height:2.5em} 
#content ul li a:hover { text-decoration:none; }

#content .ul li{background:url(images/marker-1.gif) top left no-repeat; background-position:0 7px; margin:0; padding-left:17px; }
#content .ul li a{color:#fff; text-decoration: underline; line-height:1.66em} 
#content .ul li a:hover { text-decoration:none; }
#content .ul1 li{background:url(images/marker-2.gif) top left no-repeat; background-position:0 7px; margin:0; padding-left:17px; }
#content .ul1 li a{color:#476a74; text-decoration: underline; line-height:1.66em} 
#content .ul1 li a:hover { text-decoration:none; }

.link-1 { display:block; float:left; background:url(images/link_bg.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:2px 23px 3px 28px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}


/*header*/
#header {font-size:0.75em; color:#3b352f }
#header .logo{ margin:0px 0 0px 34px}
#header .indent{margin:176px 0 0 787px; position:absolute; width:202px}
#header .indent1{margin:60px 0 0 200px; position:absolute; width:741px; text-align:right}
#header .img{margin:222px 0 0 34px; position:absolute; }
#header .img1{margin:224px 0 0 1047px; position:absolute; }
.top-left{ background:url(images/top_left.gif) top left no-repeat}
.top-right{ background:url(images/top_right.gif) top right no-repeat; height:600px}
.txt-1{ text-transform:uppercase; color:#30271f; font-size:1.16em}
#header a{color:#f25510; text-decoration:none;} 
#header a:hover{text-decoration:underline}

#header ul{margin:0; padding:0 0 0 35px; list-style:none; overflow:hidden}
#header ul li{ margin:0; display:inline}
#header ul li a{
	background:url(images/bg_menu.gif)  bottom left no-repeat;
	color:#75808f;
	text-decoration:none;
	font-size:1.16em;
	width:130px;
	text-align:center;
	display:block;
	float:left;
	line-height:1.2em;
	text-transform:uppercase;
	padding-bottom:8px;
	margin-right:4px
} 
#header ul li a:hover { color:#0d0f0f; text-decoration:none; background:url(images/bg_menu-act.gif) bottom left no-repeat;}
#header ul li .current{ color:#0d0f0f; text-decoration:none; background:url(images/bg_menu-act.gif) bottom left no-repeat;  }

#coin-slider{ overflow:hidden; top:14px; left:34px; height:250px;}
.coin-slider { overflow: hidden; position: relative; height:250px; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

#cs-buttons-coin-slider{ position:absolute; bottom:13px; right:44px;}
#cs-buttons-coin-slider a{ display:block; width:20px; height:20px;background:url(images/buttons.png) right top no-repeat; float:left; margin-right:1px; text-indent:-9999px; }
#cs-buttons-coin-slider a:hover, #cs-buttons-coin-slider a.cs-active{ background-position:left}
#cs-navigation-coin-slider a{ display:none}


/*content*/
#content{ font-size:0.75em; width:100%; text-align:left; background:url(images/bg_cont.gif)}
#content .indent-main{padding:0 33px 34px 34px}
#content .title{  margin-bottom:16px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-indent{ margin:0 0 14px 0}
#content p{
	margin:0 0 27px 0;
	font-size: 14px;
}
#content .p{ margin:0}
#content .p1{ margin:0 0 27px 0}
#content .p2{ margin:0 0 7px 0}
#content h2{color:#393c3d; font-size:2em; margin-bottom:13px; line-height:1.2em }
#content h2 span{ color:#f25510}
#content h2 strong{ text-transform:uppercase }
#content .icon1{color:#393c3d; background:url(images/icon-1.gif) top left no-repeat; padding:5px 0 5px 40px}
#content .icon6{color:#393c3d; background:url(images/icon-6.gif) top left no-repeat; padding:0 0 5px 57px}
#content .icon3{color:#393c3d; background:url(images/icon-3.gif) top left no-repeat; padding:5px 0 5px 40px}
#content .icon4{color:#393c3d; background:url(images/icon-4.gif) top left no-repeat; padding:5px 0 8px 57px; margin-bottom:7px}
#content .icon5{color:#393c3d; background:url(images/icon-5.gif) top left no-repeat; padding:5px 0 5px 40px}
#content h4{color:#5b6169; font-size:1em; margin-bottom:13px;  }
#content .tail{ background:url(images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}
.txt{ color:#499abd}
.txt1{ color:#f25510}
.txt2{ letter-spacing:-1px}

#content .indent{padding:30px 0 0 0}

/*box*/
.box{ background:#e6a55b; width:100%;}
.box .border-top {background:url(images/border_top.gif) top repeat-x;}
.box .border-bottom {background:url(images/border_bottom.gif) bottom repeat-x;}
.box .border-left {background:url(images/border_left.gif) left repeat-y;}
.box .border-right {background:url(images/border_right.gif) right repeat-y;}
.box .corner-top-left {background:url(images/corner_top_left.gif) left top no-repeat;}
.box .corner-top-right {background:url(images/corner_top_right.gif) right top no-repeat;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) left bottom no-repeat;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) right bottom no-repeat; width:100%; }
.box .indent-box{ padding:10px 26px 15px 23px; }
#content .box h2{color:#fff; font-size:1em; text-transform:uppercase; margin-bottom:23px; margin-left:38px; line-height:1.55em}

/*box1*/
.box1{ background:#d8e4f5 ; width:100%;}
.box1 .border-top {background:url(images/border_top1.gif) top repeat-x;}
.box1 .border-bottom {background:url(images/border_bottom1.gif) bottom repeat-x;}
.box1 .border-left {background:url(images/border_left1.gif) left repeat-y;}
.box1 .border-right {background:url(images/border_right1.gif) right repeat-y;}
.box1 .corner-top-left {background:url(images/corner_top_left1.gif) left top no-repeat;}
.box1 .corner-top-right {background:url(images/corner_top_right1.gif) right top no-repeat;}
.box1 .corner-bottom-left {background:url(images/corner_bottom_left1.gif) left bottom no-repeat;}
.box1 .corner-bottom-right {background:url(images/corner_bottom_right1.gif) right bottom no-repeat; width:100%; }
.box1 .indent-box{ padding:10px 26px 15px 23px; }
#content .box1 h2{color:#443266; font-size:1.8em; text-transform:uppercase; margin-bottom:23px; margin-left:48px; line-height:1.2em}

/*box2*/
.box2{ background:#d7e3f5; width:100%;}
.box2 .border-top {background:url(images/border_top2.gif) top repeat-x;}
.box2 .border-bottom {background:url(images/border_bottom2.gif) bottom repeat-x;}
.box2 .border-left {background:url(images/border_left2.gif) left repeat-y;}
.box2 .border-right {background:url(images/border_right2.gif) right repeat-y;}
.box2 .corner-top-left {background:url(images/corner_top_left2.gif) left top no-repeat;}
.box2 .corner-top-right {background:url(images/corner_top_right2.gif) right top no-repeat;}
.box2 .corner-bottom-left {background:url(images/corner_bottom_left2.gif) left bottom no-repeat;}
.box2 .corner-bottom-right {background:url(images/corner_bottom_right2.gif) right bottom no-repeat; width:100%; }
.box2 .indent-box{ padding:10px 26px 15px 23px; }
#content .box2 h2{color:#443266; font-size:1.8em; text-transform:uppercase; margin-bottom:23px; margin-left:48px; line-height:1.2em }


/*footer*/
#footer { color:#a1a2a2; font-size:0.75em; background:url(images/bot_bg.gif) top repeat-x ; }
#footer .indent-footer{ padding:21px 50px 0 36px;}
#footer .indent-footer1{ margin:23px 0 0 840px; position:absolute; width:181px}
#footer a {color:#a1a2a2; text-decoration:none}  
#footer a:hover { color:#f4f7f8;  text-decoration:none}
.bot-left{ background:url(images/bot_left.gif) top left no-repeat}
.bot-right{ background:url(images/bot_right.gif) top right no-repeat; height:115px}

#footer ul{margin:0; padding:0; list-style:none;}
#footer ul li{ margin:0; display:inline; background:url(images/bg_li.gif) center left no-repeat; float:left}
#footer ul li a{color:#a1a2a2; text-decoration:none; display:block; float:left; padding:2px 9px 2px 9px} 
#footer ul li a:hover { text-decoration:none; color:#f4f7f8 }
#footer ul .first{background:none;}
#footer ul .first a{ padding-left:0}
#footer ul li .current{ text-decoration:none; color:#f4f7f8  }

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px}
	
.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:34px}
.h1{ height:31px; background:url(images/bg_input.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:110px}
.input{
   	border:none; 
	background:none;
	width:149px; height:21px;
	font-size:1em;
	color:#000;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}input{
   	border:2px solid #cacbcc; 
	background:#f4f7f8;
	width:271px; height:20px;
	font-size:1em;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
}
textarea{
   	border:2px solid #cacbcc; 
	background:#f4f7f8;
	width:271px; height:151px;
	font-size:1em;
	padding-left:10px;
	margin-bottom:11px;
	padding-top:5px;
	padding-bottom:5px;
	overflow:auto}
.sagarship {
	color: #d22203;
}
.logis {
	color: #1678ac;
}
#page1 .main #content .indent-main .indent .container .col-2 {
	text-align: justify;
}
#page1 .main #content .indent-main .indent .container .col-1 p {
	text-align: justify;
}
